Bug 5461 - This package can be built on armv4l
This package can be built on armv4l
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ext2ed (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-30 21:14 EDT by andrewem
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 15:23:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrewem 1999-09-30 21:14:11 EDT
This package has an ExclusiveArch that prevents building on
big-endian machines.  Well, armv4l (ARM, architecture v4,
little endian) qualifies and can be added to that statement
(after "alpha" please...lets keep it alphabetical).
Comment 1 Jeff Johnson 2000-03-03 13:52:59 EST
I just checked and armv4l is not in ext2ed.spec in ext2ed-0.1-20 (Red Hat 6.2)
Comment 2 Jeff Johnson 2001-01-08 14:44:48 EST
This problem appears to be resolved.
Comment 3 andrewem 2001-01-08 14:58:24 EST
Nope!  Just checked the current SRPM for Red Hat 7.0 (ext2ed-0.1-23) and it
sitll has the ExclusiveArch statement that doesn't include armv4l, so it will
NOT build :(
Comment 4 Jeff Johnson 2001-01-08 15:22:03 EST
Ah, you want armv4l excluded, I somehow got this backwards. Doh.
Comment 5 Florian La Roche 2001-05-16 03:51:48 EDT
finally fixed :-)

Note You need to log in before you can comment on or make changes to this bug.